data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ ФЛОРЕНЦІЇ, будинок 5, квартира
      16
  founders:
  - address:
      countryName: Україна
      postalCode: '02002'
      streetAddress: Україна, 02002, місто Київ, вул.Флоренції, будинок 5, квартира
        16
    capital: 10000
    first_middle_name: Андрій Олександрович
    last_name: Євсеєнко
    name: Євсеєнко Андрій Олександрович
    role: 4
    role_text: засновник
  identification:
    id: '40939820'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАБ-СЕРВІС"
    scheme: UA-EDR
  name: ТОВ "ЛАБ-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 35c9a488aedf4cefa609a98412af79bf
  sourceDate: '2022-08-11T21:01:51+00:00'
  sourceRequests:
  - req-5dacc432-eab5-4c8e-8eaf-16c03104ea74
  version: 2.0.0
